Dawn of Time 1.69 MUD Server Multiple Format String Vulnerabilities



source: http://www.securityfocus.com/bid/25944/info


Dawn of Time MUD server is prone to multiple format-string vulnerabilities.

Exploiting these issues will allow attackers to execute arbitrary code with the permissions of a user running the application. Failed attacks will likely cause denial-of-service conditions.

These issues affect Dawn of Time 1.69s beta4 and 1.69r; other versions may also be affected. 

http://%n%n%n%n%n:%n%n%n%n%n@www.example.com:4001/locked